PDA

View Full Version : Been away a long time... what do I need?



Cpt-Madcowz
11-25-2004, 06:46 AM
Hi guys,

don't know if anyone remembers old Cpt-Madcowz, but I used to play IL2 FB all the time, until a certain patch was released which made my game completely unplayable due to bad stutter/lock ups and sound issues and i wasn't alone in this.

I tried ALL of the tips posted on this forum, bought a new video card, increased my Ram up to 1Gb, fiddled with BIOS, reinstalled OS but no luck. So I basically packed my pedals and joystick away and haven't played since.

This was hard, as I loved the game and have thought about playing it almost every week since.

My question is this: was this stutter issue ever fixed? And if so, can I still fly in Hyperlobby with the basic Il2-FB game or are most people playing one of these add ons I see talked about.

I would love to hear your comments, as I desperately want to get back into flying again.

Many thanks,


/Mad

Oh... is RBJ still posting away/owning everyone?

:-)

Udidtoo
11-25-2004, 08:29 AM
Without knowing where you left off its sorta hard to give a good report but if your at all intrested in the Pacific theater then all you need to become current is your old FB/AEP game then install the PF on top, patches your game to 3.01m.

There are some issues being ironed out but all in all, still the best collection of simming goodness available IMHO.


sorry, patches your game to 3.0, then dl 3.01m for the combined.

Cpt-Madcowz
11-25-2004, 02:55 PM
I can't remember exactly which patch it was that I left off. Was the last one before the aces expansion pack.

/Mad

Von_Zero
11-25-2004, 03:17 PM
That should be 1.22.
Anyway, get Aces Expansion and PF. You won't regret a cent of it http://forums.ubi.com/images/smilies/25.gif

Troll2k
11-25-2004, 04:49 PM
It is very hard to fins any servers that are not running the Pacific Fighters.There are a few 2.04 severs left at Hyperlobby but not many.I suspect that once the dedicated server becomes available even more 2.04 servers will upgrade.

TgD Thunderbolt56
11-25-2004, 10:27 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>It is very hard to fins any servers that are not running the Pacific Fighters.There are a few 2.04 severs left at Hyperlobby but not many.I suspect that once the dedicated server becomes available even more 2.04 servers will upgrade. <HR></BLOCKQUOTE>

Bank on it.


S! Madcowz. My best advice is to go ahead and pick up the Aces Expansion Pack and Pacific Fighters.

You won't need any of the previous patches but you will need the most recent patch 3.01m (for the "merged" install as with PF you have a choice to either install it as a stand-alone sim or as an addition/expansion to your FB+AEP install.)

If you play online at all, you will definitely want to run the "merged" version. Not to mention all the nice tweaks, maps and additional flyable aircraft you'll get as a result.

TB

Cpt-Madcowz
11-26-2004, 02:11 AM
Thanks for your replies guys.

For Christmas I will ask the wife for Aces & Pacific. And the kids can buy me a faster processor. THen I will try it out aain.

Hopefully this time the stutters will be gone, are these still a big problem?.

And by the way, does RBJ still haunt these forums? I do notice a lot of old hands here, Tully, Hawgdog etc.


/Mad

Jaws2002
11-26-2004, 07:46 AM
I think the game is running much better with the PF and the 301m patch then the FB or FB+AEP. I'm getting better frames and the game is almost stutter free after 3.01m

bazzaah2
11-26-2004, 07:53 AM
RBJ seems to have dispersed into the ether, but his prophet shows up now and again to provide the unworthy with encouragement.